@font-face {
    font-family: 'Gotham';
    src: url('../Fonts/gotham-book.otf') format('truetype');
}

@font-face {
    font-family: 'MBH_Icons';
    src: url('../Fonts/mbh-icons.otf') format('truetype');
}

.theme_slider_4 * {
    font-family: 'Gotham', Times, serif;
}

.theme_slider_4 .mask-content {
    font-family: 'MBH_Icons', Times, serif;
}

.header {
    position: sticky;
    width: 100%;
    background-color: #f8f8f8;
    z-index: 9;
    border-bottom: 0 solid #a6a182;
}

.header,
.header_inner {
    transition: all 0.5s ease-in-out;
}

.header_inner {
    padding: 1rem 0 !important;
}

.header .logo a img {
    max-width: 200px;
    min-width: 200px;
}

.theme_slider .swiper-slide .slider {
    padding: 200px 0;
}
.theme_slider .swiper-slide{
  flex-direction: column;
}

.theme_slider .d-md-none .slide_content{
  position: relative;
  left: unset;
  max-width: 100%;
  display: block;
  top:unset;
}

.highlight_banner {
    padding-top: 100px;
    padding-bottom: 100px;
}

.frame-space-before-default {
  padding-top: .5rem;
}

.frame-space-before-extra-small {
  padding-top: 1rem;
}

.frame-space-before-small {
  padding-top: 1.5rem;
}

.frame-space-before-medium {
  padding-top: 2rem;
}

.frame-space-before-large {
  padding-top: 2.5rem;
}

.frame-space-before-extra-large {
  padding-top: 3rem;
}

.frame-space-before-none {
  padding-top: 0;
}

.frame-space-after-default {
  padding-bottom: .5rem;
}

.frame-space-after-extra-small {
  padding-bottom: 1rem;
}

.frame-space-after-small {
  padding-bottom: 1.5rem;
}

.frame-space-after-medium {
  padding-bottom: 2rem;
}

.frame-space-after-large {
  padding-bottom: 2.5rem;
}

.frame-space-after-extra-large {
  padding-bottom: 3rem;
}

.frame-space-after-none {
  padding-bottom: 0 !important;
}

.icon_box-image {
  display: flex;
  justify-content: center;
  margin-bottom: 0.5rem;
}

.icon_box-image img{
  width: 30%;
  height: auto;
}

.theme_slider_4 .swiper-slide .slider .slide_content .slide_content_wrapper .mask-content {
  display: flex;
  justify-content: center;
  align-items: center;
}

.mask-content__image {
  width: 50%;
  height: auto;
}

/*
.theme_slider .swiper-slide .slider .slide_content {
  height: 200px;
}
 */

.section, section {
  padding: 0;
}

.services.inner .icon_box:last-child {
  margin-bottom: 0;
}

.services.inner .icon_box h4 {
  text-align: center;
}

.services.inner .icon_box p {
  text-align: center;
}

.footer .bg-black {
  background-color: #000 !important;
}

 .details_link span{
  font-size:3rem;
  line-height:3rem;
}

.claim_header{
  font-size:1.5rem;
  margin-bottom:20px;
}
.claim_subheader{
  font-weight:bold;
  text-transform: uppercase;
}

.about .row{
  padding-top: 50px;
  padding-bottom: 50px;
}
.about .floating_element{
  color: #F8f8f8;
}
.partner_flex .reference__title{
  display:none;
}

.frame-type-menu_subpages{
  background-color: #F8F8F8;
}

@media screen and (max-width: 767px) {
  .about .large_font {
    position: static;
  }

  .about .large_font h2{
    font-size: 2rem;
    line-height: 3rem;
    margin-bottom: .5rem;
  }

  .about .about_text_inner {
    padding-left: 0;
  }

  footer.box_padding {
    padding-left: 0;
    padding-right: 0;
  }

  .theme_slider .swiper_theme_slider .swiper-slide {
      padding-right: 0;
  }

  .theme_slider .swiper_theme_slider .swiper-slide .slide_content {
    min-height: auto;
  }

  .theme_slider .swiper-slide .slider .slide_content .slide_content_wrapper .slide_content_inner h4 {
    padding-top: 2rem;
    margin-bottom: 2rem;
  }
}
@media (max-width: 992px) {
  .theme_slider.bg-black .swiper-slide{
    padding-right:0px !important;
  }
  .text-black.text-uppercase{
    white-space: nowrap;
  }
}
@media (max-width: 800px) {
  .text-black.text-uppercase{
    font-size: 6.7vw !important;
  }
  .details_link a .link_text{
      white-space: nowrap;
  }
}
@media (max-width: 600px) {
  .details_link a .link_text{
      font-size: 3.8vw !important;
  }
  .details_link a .link_icon{
    font-size: 3.8vw !important;
  }
}

@media (min-width: 992px) {

  .d-lg-contents{
    display:contents !important;
  }

  .icon_box-image {
    justify-content: flex-start;
    margin-bottom: 1.5rem;
  }

  .mask-content__image {
    width: 50%;
    height: auto;
  }

  .services.inner .icon_box {
    margin-bottom: 0;
  }

  .services.inner .icon_box h4 {
    text-align: left;
  }

  .services.inner .icon_box p {
    text-align: left;
  }
}


@media (min-width: 1200px) {  }


@media (min-width: 1400px) {  }


/* Custom Slider with Mask*/

.theme_slider_4 .swiper-slide .slider, .theme_slider_4 .swiper-slide {
  background-repeat: repeat;
  background-size: cover;
  background-position: left center;
  width: 100%;
  height: 100%;
  transition: all 0.5s ease-in-out;
  display: flex;
  justify-content: start;
  align-items: center;
}
.slider {
  mask-position: 100% 60%;
  mask-repeat: no-repeat;
  mask-size: 0%;
}
.theme_slider .slide_content{
  position: relative;
  left: unset;
  max-width: 100%;
  display: block;

}

.theme_slider .swiper-slide .slider{
  padding:150px 0px !important;
}

.theme_slider_4 .slide_content{
  position: absolute;
  left:unset;
  max-width: 100%;
  display:block;
  top:10%;
}


.details_link{
  font-size: 0.875rem;
  line-height: 1rem;
  transform: translateY(20px);
  transition: all 0.5s ease-in-out;
  color:black;
}
.details_link a{
  color:#000;
  justify-content: center;
}
.details_link a .link_text{
  margin-right: 12px;
  color:#000;
  font-family: "Gotham", sans-serif;
  font-size: 1.5rem;
  margin-bottom:0.5rem;
  font-weight: 400;
  text-transform: initial;
}
.slide_content .details_link a .link_text{
  color:#a6a182;
  font-size: 1rem;
  left: -10px;
  position: relative;
}
.details_link a .link_icon{
  position: relative;
  display: inline-flex;
  align-items: center;
  color: #a6a182;
  font-family: "Gotham", sans-serif;
  font-size: 1.5rem;
  margin-bottom:0.5rem;
  font-weight: 400;
  text-transform: initial;
}

.details_link a .link_icon::before{
  content: "";
  position: absolute;
  width: 0;
  height: 1px;
  bottom: 6px;
  left: 0;
  background-color: #a6a182;
  transition: all 0.5s ease-in-out;
}

@media only screen and (min-width: 992px) {
  .details_link a .link_icon::before{
    bottom: -8px;
  }
  .details_link a .link_icon{
    font-size: 2em;
  }
  .details_link a .link_text{
    font-size: 2em;
  }
}

.details_link a .link_icon:hover::before {
  width: 100%;
}

.slide_content_inner h4 a{
  font-size: 5.5rem;

  line-height: calc(1.9rem + 4.62857vw);
  margin-bottom: 1.5625rem;
  font-family: "saol_displayregular", sans-serif;
  font-family: "Gotham", sans-serif;
  font-weight: 400;
  width: 100%;
  text-align: center;
  display: block;
}

.swiper-pagination{
  display:none;
}

.slide_content_inner .text-black{
  width:100%;
}

@media (min-width: 1600px) {
  .theme_slider_4 .slider{
    mask-position: 100% 45% !important;
  }
}




@media (min-width: 1400px) {
  .slide_content_inner h4 a {
    font-size: 6.5625rem !important;
    line-height: 6.75rem;
  }
}
@media (min-width: 992px) {
  .slide_content_inner .text-black{
    width:50%;
  }
  /* .slide_content_inner h4 a{
    font-size: 6.7vw;
    white-space: nowrap;
    margin-left: -20px;
  } */
  .theme_slider_4 .slide_content{
    /* max-width: 50%; */
    left:10%;
    top: unset;
  }
  .theme_slider_4 .slide_content_inner h4 a{
    text-align: left;
    font-size: 6.7vw;
  }
  .theme_slider_4 .details_link a{
    justify-content: start;
  }
  .theme_slider_4 .swiper-pagination{
    display:blocK;
  }
  .slider {
    mask-size: 40%;
  }
}

@media (min-width: 992px){
  .theme_slider .swiper-slide{
    flex-direction: row;
  }
  .theme_slider .swiper-slide .slider{
    padding:400px 0px;
  }
  /*
  .theme_slider .slide_content{
    display: block;
    top: 10%;
    left: 10%;
    position: absolute;
  }
  */
}

.mobile-about .about_image img:last-child{
  position: unset !important;
  left: unset !important;
  bottom: unset !important;
}
.mobile-about img.aos-init.aos-animate{
  display:none;
}

@media(max-width: 768px){
  body, html{
    overflow-x:hidden !important;
    touch-action: pan-y !important;
  }
  #bnz-pointer{
    display:none !important;
  }
}

@media(max-width: 992px){

  .details_link a .link_text{
    margin-right:8px !important;
  }
  .slide_content_inner h4 a.text-black.text-uppercase {
    font-size: 2.5rem !important;
    margin:0px;
    word-break: break-word;
    word-spacing: 50000px;
    white-space: unset;
    line-height: 2.8rem;
  }
  .theme_slider_4{
    height:50vh !important;
  }
  .theme_slider_4 .swiper{
    height: 50vh !important;
  }
  .theme_skider_4 .slider{
    height: 50vh !important;
  }
  .slide_content_inner h4 a{
    font-size:3.5rem;
  }
  .large_font{
    display:none;
  }
  .theme_slider .swiper-pagination{
    margin-top: 18px;
    position: relative;
  }
  .contact_us .swiper__references .reference__image{
    height: 65px !important;
  }
  .contact_us .swiper__references .reference__image--hover{
    height: 65px !important;
  }
  .mr_menu .footer_elements{
    padding-left:20px;
    padding-right:20px;
    text-align:center;
  }
  .mr_menu .terms_condition{
    display: flex;
    justify-content: center;
  }
  .services .icon_box{
    padding-bottom: 35px !important;
  }
}


@media(max-width: 390px) {
  .slide_content_inner h4 a.text-black.text-uppercase {
    font-size: 1.3rem !important;
    margin: 0px;
    line-height: 2rem;
  }
}

.theme_slider_4{
  height: auto;
  height:70vh;
}

.footer .footer_inner .communication h5, .footer .communication h5 a{
  color:white !important;
}

.services .icon_box-image{
  justify-content: center !important;
}
.services.inner .icon_box h4{
  text-align:center !important;
}
.services.inner .icon_box p{
  text-align:center !important;
}
.theme_slider header h2{
  margin-bottom:16px;
}


.copyright-caption{

  background: #1b1b1b;
  color: white;
  padding: 2px 10px;
  z-index: 200000;
  position: relative;
  display: inline-block;
  padding-right: 50px;
  top: -30px;
  font-size: 12px;
}

.copyright-caption a{
  color:white !important;
}


.theme_slider.bg-black .swiper_theme_slider{
  padding-bottom:8px;
}

.partner_content img{
  height: 120px;
  width: auto;
  filter: grayscale(100%);
}
.partner_content img:hover{
  filter: grayscale(0);
}
.frame-type-eptemplate_reference h2{
  margin-bottom:32px;
}
.frame-type-image .theme_slider.bg-black{
  background: white !important;
  padding:unset;
}
body.bg-white .theme_slider.bg-black{
  background:white !important;
  padding-bottom:5px;
}
.frame-type-image{
  background:white !important;
}
.frame-type-eptemplate_reference{
  background:#f8f8f8 !important;
}
.frame-type-eptemplate_reference .contact_us{
  background: #f8f8f8 !important;
}

.frame-type-image .theme_slider.bg-black .swiper-pagination{
  display:block !important;
}
.frame-type-image{
  background-color: #F8F8F8;
  padding-top: 50px;
  padding-bottom: 50px;
}


.swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #007889;
}
.contact_us .swiper__references .reference__image{
  height:120px;
}
.contact_us .swiper__references .reference__image--hover{
  height:120px;
}


.frame-type-eptemplate_reference .contact_us .swiper__references .swiper-pagination{
  margin-top:32px !important;
}

.frame-type-eptemplate_reference{
  padding-top: 50px;
  padding-bottom: 50px;
}


.frame-type-menu_subpages{
  padding-top: 50px;
  padding-bottom: 50px;
}


.mr_menu .logo img, .mr_menu .dark_logo img{
  padding-left:20px;
  padding-right:20px;
}
.footer_social{
  display:none;
}
.d-lg-none{
  margin-top: unset !important;
}
.copyright-transparent{
  background:transparent !important;
}

.copyright-transparent{
  background:transparent !important;
}

.slide_content{
  width: 100%;
}
.copyright-mobile{
  margin-top:-30px;
}

.aside_open {
  width:unset !important;
  margin-right:unset !important;
}


/* Remove Cursor Effekt */
#bnz-pointer{
  display:none !important;
}
